@charset "utf-8";
/*prueba descacheo*/
html {font-size: 16px;}
*{margin: 0;padding: 0;}
body{padding: 0;margin: 0;font-family:'IBM Plex Sans', sans-serif;background-color: #FFFFFF !important;}
#sticky{position: fixed;top: 0;background: #0086D6;z-index:22222;width: 100%;}
#sticky a {font-size: 22px;line-height: 33px;color:#FFFFFF;text-align: center;font-weight:bold;padding:4px 0;display: block;text-decoration: none;}

#title a.precio_antes, #title a.precio_despues{text-align:center;}
a.precio_antes, a.precio_despues{display:block;}
a.precio_antes{text-decoration:line-through;color:#2F3343;font-size:14px;line-height:21px;font-weight:300;}
a.precio_despues{text-decoration:none;color:#F40004;font-size:18px;line-height:27px;font-weight:bold;}
a.precio_despues span.byyear{font-size:12px;line-height:18px;}

#logos_section{background:#FFFFFF;height: 3.125rem;padding: 10px 0;}
#logos_section #logo_panda {float: left;}
#logos_section #logo_aff{float: right;}
#menu_section #desktop_menu .contenedor {position: static !important;}
.step p.last_p{font-weight:bold;width:98%;text-align:center;}
#steps .step{vertical-align:top;}
span.text{font-weight: 300;}

#title a{position:relative;}

#title a.btn, #downhero a.btn{position: relative;}
.tip h5 {margin-top: 0.75rem;}
.tip_de h5 {font-size: 21px !important;}
#tranquilidad{background: #FFFFFF;padding: 2.5rem 0 6rem;}
#tranquilidad p {font-size: 2rem;line-height: 3rem;color:#2F3343;text-align: center;}
footer {width: 100%;}
footer .top {background: #2F3343;}
footer .bottom {background: #181A23;}
footer .logo_footer{background: url("../img/icon-panda_footer.svg") no-repeat;width: 139px;height: 37px;}
footer a {display: block;}
span.visa{background: url(../img/visa.svg) no-repeat; width: 43px;height: 14px;}
span.mastercard{background: url(../img/mastercard.svg) no-repeat; width: 89px;height: 1rem;}
span.maestro{background: url(../img/maestro.svg) no-repeat; width: 41px;height: 32px;}
span.paypal{background: url(../img/paypal.svg) no-repeat; width: 62px;height: 1rem;}
span.americanexpress{background: url(../img/americanexpress.svg) no-repeat; width: 70px;height: 19px;}
.rrss li:nth-of-type(6){padding-right: 0;}
.rrss li{display: inline-block;}
.enlaces a {color:#B7B7B7;font-size: 12px;line-height: 1rem;text-decoration: none;}

.compatible p{font-size:14px;line-height:21px;color:#3F4258;font-weight:300;margin-bottom:0.5rem;}
.compatible span{display:inline-block;width:1rem;margin-right:1rem;}
.compatible .icon-android{background:url("../img/icon-android.svg") no-repeat;width:16px;height:16px;}
.compatible .icon-ios{background:url("../img/icon-ios.svg") no-repeat;width:16px;height:16px;}
.compatible .icon-chrome{background:url("../img/icon-chrome.svg") no-repeat;width:16px;height:16px;}
.compatible .icon-firefox{background:url("../img/icon-firefox.svg") no-repeat;width:16px;height:16px;margin-right:0;}


#tips .tip{min-height:148px;margin-bottom:48px;}
#tips .last{margin-bottom:0 !important;}
#tips .tip_img, #tips .tip_text{display:inline-block;}
#tips .tip_img{min-width:227px;}

.tip_text h3{font-size:22px;line-height:33px;font-weight:bold;color:#2F3343;}
.tip_text p{font-size:20px;line-height:30px;font-weight:300;color:#2F3343;}
.tip_text p strong{font-weight:bold;}

#reviews{padding-bottom:48px;}
#reviews h4{font-size:22px;line-height:33px;color:#2F3343;text-align:center;margin-bottom:30px;font-weight:400;}


#downhero h3 strong{font-weight:bold;}

@media screen and (max-width:767px){
    #title .titulo_desktop {margin-top:8px;}
    #title img {display: block !important;margin:0 auto;width:40px; padding-bottom:0.5em;}
	
    #title h1 {color: #CC4700;font-size: 36px;line-height: 54px;text-align: center;font-weight: normal;margin-top: 0 !important;margin-bottom: 64px !important;}
    #title h4 {color: #2F3343;font-size: 28px;line-height: 42px;text-align: left;font-weight: 300;}
    #title h2 {color: #2F3343;font-size: 2.5rem;line-height: 60px;text-align: center;font-weight: 300;}
    #title p {font-size: 1rem;line-height: 1.5rem;padding-top: 1em;}
    #title a.btn, #downhero a.btn {background-color: #FF9010;font-size: 1rem;font-weight: bold;line-height: 1.5rem;text-align: center;color: #FFFFFF;padding: 1.5rem 92px;display: block;border-radius: 2px;}
    #ofrece {background: #F3F3F3;padding-top: 3rem;}
    #ofrece h4 {color: #CC4700;font-size: 28px;line-height: 42px;font-weight: 300;margin-bottom: 2.5rem;}
}
@media screen and (min-width:1024px) {
	span.dto{position: absolute;
    right: -18px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    top: 0;
    background: url(../img/flag.svg) no-repeat right;
    width: 18px;
    height: 40px;}
div.off_label{position: absolute;
    z-index: 111;
    margin-top: 6px;
    padding: 8px 5px;
    color: white;
    height: 24px;
    width: 46px;
    background: #E02222;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;}
	
	
	#downhero a.precio_antes, #downhero a.precio_despues{text-align:left;}
	#title .titulo_desktop{padding-top: 1.5rem;}
	.gradient-separator{height:4px;background: linear-gradient(45deg, #35EB93 0%, #2CACD1 45.1%, #0B006A 100%);}
    a.instagram{background: url("../img/icon-instagram.svg") no-repeat;width: 1rem;height: 1rem;}
    a.youtube{background: url("../img/icon-youtube.svg") no-repeat;width: 1rem;height: 1rem;}
    a.facebook{background: url("../img/icon-facebook.svg") no-repeat;width: 1rem;height: 1rem;}
    a.twitter{background: url("../img/icon-twitter.svg") no-repeat;width: 1rem;height: 1rem;}
    a.linkedin{background: url("../img/icon-linkedin.svg") no-repeat;width: 1rem;height: 1rem;}
    #title {display: block;}
    #title_mob {display: none;}
    .more_tips h5.mobile{display: none;}
    .more_tips h5.desktop {color: #FFFFFF;font-size: 32px;font-weight: 300;line-height: 3rem;margin: 0;padding: 1.5rem 0;display: block;}
    #more_tips {background: #2F3343;padding-bottom: 1rem;}
    span.text {color: #FFFFFF;font-size: 18px;line-height: 27px;vertical-align: bottom;display: block;padding-left: 20px;width: 90%;}
    .more_tips ul {list-style-type: none;padding-left: 2.5rem;}
    .rrss ul{margin: 0;padding: 0;}
    .more_tips li {min-height:60px;padding-bottom:20px;}
    .rrss {float: right;}
    .enlaces {float: left;}
    .enlaces li{display: inline-block;padding: 0 1rem;}
    .enlaces span {display: inline-block;}
    .enlaces ul{color:#FFFFFF;padding-left: 0;margin:0;}
    footer .top {padding: 1.5rem 0 33px;}
    footer .bottom {padding: 0.5rem 0;}
    footer .logo_footer {float: left;}
    footer .metodos_pago{float: right;margin-top: 1rem;}
    .metodos_pago span {display: inline-block;margin-right:2rem;}
    .metodos_pago span.americanexpress {margin-right: 0;}
    span.maestro{vertical-align: middle;}
    .rrss a {padding-right: 0.5rem;}
    .rrss a.linkedin {padding-right: 0;}
    #ofrece{display: block;}
}
@media screen and (min-width:1201px){
	#steps .step{width:263px;display:inline-block;margin-right:31px;}
	#title {background:url("../img/hero_passwordmanager.jpg") no-repeat center top;background-size: cover;width: 100%;}
}
@media screen and (min-width:1024px) and (max-width:1200px) {
	#steps .step{width:239px;display:inline-block;}
	#title {background:url("../img/hero_passwordmanager.jpg") no-repeat 70% top;background-size: cover;width: 100%;}
}
@media screen and (min-width:1024px){
	#btn-sticky{display:none !important;}
	.contenedor {position: relative;max-width: 1161px;margin: 0 auto;}
    #title img {margin-right: 1rem;}
	#title .hero_features{margin-top:18px;}
	#title .hero_features ul{margin-left:22px;}
	.hero_features li{font-size:22px;line-height:33px;color:#2F3343;margin-bottom:16px;font-weight:300;}
	
	#title h1 {color:#2F3343;font-size: 41px;line-height: 61px;;margin: 0 !important;font-weight:bold;max-width:80%;}
	#title h2 {color:#2F3343;font-size: 34px;font-weight: 300;line-height: 51px;display: inline;vertical-align: bottom;}
	.back_hero{display:none;}
	#title a.btn, #downhero a.btn {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 8px 0;text-align: center;font-weight: bold;width: 254px;display: block;text-decoration: none; margin-top: 6px;border-radius: 2px;margin-bottom: 1rem;}
    #title a:hover, #downhero a:hover{}
	.compatible{width:254px;text-align:center;margin-bottom:22px;}
	.gradient-separator{height:4px;background: linear-gradient(45deg, #35EB93 0%, #2CACD1 45.1%, #0B006A 100%);}
	#tips{padding:93px 0 63px;}
	#tips .tip_text{width: 68%;vertical-align: top;padding-left: 59px;}
	.tip_text h3{margin-bottom:1.5rem;}
	#tips .tip{padding:1rem 1.5rem 1rem 1rem;}
	#tips .tip{background:#F3F3F3;}
	#tips .tip1{background:url("../img/tip1.jpg") no-repeat center;width: 210px;height: 148px;margin:0 auto;}
	#tips .tip2{background:url("../img/tip2.jpg") no-repeat center;width: 206px;height: 139px;margin:0 auto;}
	#tips .tip3{background:url("../img/tip3.jpg") no-repeat center;width: 227px;height: 121px;margin:0 auto;}
	#tips .tip4{background:url("../img/tip4.jpg") no-repeat center;width: 165px;height: 149px;margin:0 auto;}
	#steps{padding-bottom:69px;}
	#steps h3{font-size:22px;line-height:33px;color:#2F3343;font-weight:400;text-align:center;margin-bottom:41px;}
	
	#steps .img{width:267px;}
	#steps .img1{background:url("../img/step1.jpg") no-repeat;width:267px;height:264px;}
	#steps .img2{background:url("../img/step2.jpg") no-repeat;width:267px;height:264px;}
	#steps .img3{background:url("../img/step3.jpg") no-repeat;width:267px;height:264px;}
	#steps .img4{background:url("../img/step4.jpg") no-repeat;width:267px;height:264px;}
	#steps .img_en_1{background:url("../img/step1_en.jpg") no-repeat;width:267px;height:264px;}
	#steps .img_en_2{background:url("../img/step2_en.jpg") no-repeat;width:267px;height:264px;}
	#steps .img_en_4{background:url("../img/step4_en.jpg") no-repeat;width:267px;height:264px;}
	#steps .last{margin-right:0 !important;}
	.step p{font-size:14px;line-height:24px;color:#2F3343;text-align:left;margin-top:16px;}
	#downhero{padding:55px 0 54px;}
	#downhero{background:url("../img/down_heroshot.jpg") no-repeat center top;background-size: cover;width: 100%;}
	#downhero h3{font-size:22px;line-height:33px;color:#2F3343;text-align:left;font-weight:300;margin-bottom:15px;}
}
@media screen and (min-width:1024px){
	#sticky .cerrar{display:none;}
}
@media screen and (max-width:1023px){
	#sticky .cerrar{background:url("../img/icon-closemenu.svg") no-repeat right;background-size:24px 24px;width:24px;height:24px;position:absolute;top:12px;right:15px;}
}
@media screen and (max-width:700px){
	span.dto{position: absolute;
    right: -23px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    top: 0;
    background: url(../img/flag_mob.svg) no-repeat right;
    width: 24px;
		height: 56px;}
div.off_label{position: absolute;
    z-index: 111;
    margin-top: 16px;
    padding: 16px 10px;
    color: white;
    height: 24px;
    width: 40px;
    background: #E02222;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
}
	#downhero div.off_label{margin-top:32px !important;}
	#btn-sticky div.off_label{margin-top: 0 !important;}
}
@media screen and (min-width:701px) and (max-width:1023px) {
	span.dto{position: absolute;
    right: -23px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    top: 0;
    background: url(../img/flag_mob.svg) no-repeat right;
    width: 24px;
		height: 56px;}
div.off_label{position: absolute;
    z-index: 111;
    padding: 16px 10px;
    color: white;
    height: 24px;
    width: 40px;
    background: #E02222;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
	
}
	#title div.off_label{
		left: 18% !important;
		margin-top: 16px !important;
	}
	#downhero div.off_label{margin-top: 6px !important;
    left: 40px !important;}
	
	#btn-sticky span.flag{    width: 24px !important;
    height: 56px !important;
    top: 8px;
    position: absolute;
    background-size: 24px 56px !important;}
	#btn-sticky span.dto{right: -23px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    top: 0;
    background: url(../img/flag_mob.svg) no-repeat center;
    width: 24px;
		height: 56px;}
	
	#sticky a{font-size:22px;line-height:33px;padding:4px 8px;max-width:90%;}
	#title .titulo_desktop{padding-top: 2.5rem;}
	.contenedor{padding:0 40px;}
	#btn-sticky span.flag{left:155px !important;}
	
	#title{background:#FFFFFF;}
	.back_hero{background:url("../img/hero_tablet.jpg") no-repeat center;width:689px;height:459px;margin-top:24px;}
	#logo img {display: none;}
	#logo{background:url("../img/icon-pandaGris.svg") no-repeat;width:144px;height:32px;display: inline-block;margin-top:5px;}
	.menuback {background: #F4F4F4;padding: 1rem 0;}
	#title .hero_features{margin-top:18px;}
	#title .hero_features ul{margin-left:22px;}
	.hero_features li{font-size:22px;line-height:33px;color:#2F3343;margin-bottom:16px;font-weight:300;}
	#title h1 {color:#2F3343;font-size: 36px;line-height: 54px;;margin: 0 !important;font-weight:bold;}
	#title h2 {color:#2F3343;font-size: 25px;font-weight: 300;line-height:37px;display: inline;vertical-align: top;}
	#title a.btn, #downhero a.btn {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 1em 0;text-align: center;font-weight: bold;display: block;text-decoration: none; margin-top: 2rem;border-radius: 2px;margin-bottom: 1rem;}
	#title a.btn{width: 70%;margin:2rem auto 0.5rem;}
    #title a:hover, #downhero a:hover{}
	.compatible{width:331px;text-align:center;margin:0 auto 2rem;}
	.gradient-separator{display:none;}
    #tips{padding:0 0 48px;}
	#tips .tip_text{width: 63%;vertical-align: top;padding-left:20px;}
	.tip_text h3{margin-bottom:1rem;}
	#tips .tip{padding:1rem 0 ;background-color:transparent;}
	#tips .tip1{background:url("../img/tip1.jpg") no-repeat center #F3F3F3;width: 210px;height: 148px;margin:0 auto;padding:1rem 0;}
	#tips .tip2{background:url("../img/tip2.jpg") no-repeat center #F3F3F3;width: 206px;height: 139px;margin:0 auto;padding:1rem 0;}
	#tips .tip3{background:url("../img/tip3.jpg") no-repeat center #F3F3F3;width: 227px;height: 121px;margin:0 auto;padding:1rem 0;}
	#tips .tip4{background:url("../img/tip4.jpg") no-repeat center #F3F3F3;width: 165px;height: 149px;margin:0 auto;padding:1rem 0;}
	#steps{padding-bottom:49px;}
	#steps h3{font-size:22px;line-height:33px;color:#2F3343;font-weight:400;text-align:center;margin-bottom:41px;}
	#steps .step{width:334px;display:inline-block;margin-right:7px;}
	#steps .img{width:334px;}
	#steps .img1{background:url("../img/step1_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img2{background:url("../img/step2_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img3{background:url("../img/step3_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img4{background:url("../img/step4_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img_en_1{background:url("../img/step1_tablet_en.jpg") no-repeat;width:334px;height:334px;}
	#steps .img_en_2{background:url("../img/step2_tablet_en.jpg") no-repeat;width:334px;height:334px;}
	#steps .img_en_4{background:url("../img/step4_tablet_en.jpg") no-repeat;width:334px;height:334px;}
	.step p{font-size:14px;line-height:24px;color:#2F3343;text-align:left;margin-top:18px;}
	#steps .separator{margin-top:52px;}
	#downhero{padding:55px 0 54px;}
	#downhero{background:url("../img/down_heroshot.jpg") no-repeat 70% top;background-size: cover;width: 100%;}
	#downhero h3{font-size:22px;line-height:33px;color:#2F3343;text-align:left;font-weight:300;margin-bottom:16px;}
	#downhero a.btn{width:202px !important;text-align: center !important;margin-top:6px !important;padding-left: 54px !important;}
	#downhero a.precio_antes, #downhero a.precio_despues{text-align:left !important;width:256px;}
    a.instagram{background: url("../img/icon-instagram_mob.svg") no-repeat;width: 2rem;height: 2rem;}
    a.youtube{background: url("../img/icon-youtube_mob.svg") no-repeat;width: 2rem;height: 2rem;}
    a.facebook{background: url("../img/icon-facebook_mob.svg") no-repeat;width: 2rem;height: 2rem;}
    a.twitter{background: url("../img/icon-twitter_mob.svg") no-repeat;width: 2rem;height: 2rem;}
    a.linkedin{background: url("../img/icon-linkedin_mob.svg") no-repeat;width:2rem;height: 2rem;}
    .rrss {padding: 1.5rem 0 3rem;float: none;width: max-content;margin: 0 auto;}
    .rrss a {width: 2rem;padding-right:2rem;}
    .rrss a.linkedin{padding-right: 0 !important;}
  
    #title_mob {display: block;padding: 1.5rem 0 0;}
    #title_mob p {text-align: center;font-size: 1rem;line-height: 1.5rem;margin: 0 auto;padding: 1rem 0 0;}
    #title_mob p.solucion{padding: 1.5rem 0 2.5rem;}
    #title_mob img.dome {width: 175px;margin: 0 auto;display: block;}
    #title_mob h1 {color:#CC4700;font-size: 36px;font-weight: bold;line-height: 54px;text-align: center;margin: 0 auto;padding-top: 9px;width: 80%;}
    .more_tips h5.mobile {color: #CC4700;font-size: 1.5rem;font-weight: 300;line-height: 36px;padding: 2.5rem 0 1rem;display: block;text-align: center;}
    .more_tips h5.desktop{display: none;}
    .more_tips ul {list-style-type: none;padding-left: 2.5rem;margin: 0 0 10px;}
    .more_tips li {min-height: 1.5rem;padding-left: 1em;padding-bottom: 1.5rem;}
    .more_tips {background: #FFFFFF;padding-bottom: 1rem;}
    span.text {color: #2F3343;font-size: 18px;line-height: 27px;vertical-align: bottom;display: block;width: 95%;padding-left: 1rem;}
    #tranquilidad {padding-top: 0 !important;}
    #tranquilidad p {margin: 0;}
    .enlaces{float: none;width: max-content;margin:0 auto;}
    .enlaces li {display: block;margin-bottom: 1rem;text-align: center;}
    .enlaces li:nth-of-type(4){margin-bottom: 0;}
    .enlaces span {display: none;}
    .enlaces ul {display: block;}
    footer .top {padding: 1.5rem 0 2.5rem;}
    footer .bottom {padding-bottom: 1.5rem;}
    footer .logo_footer{float: none;margin: 0 auto;}
    footer .metodos_pago {float: none;margin: 0 auto;padding-top: 1rem;width: max-content;}
    .metodos_pago span {display: block;padding: 0 0 1rem;}
    .metodos_pago span.linkedin{padding-bottom: 0;}
    .enlaces ul{color:#FFFFFF;padding-left: 0;margin:0;}
    span.visa,span.mastercard,span.maestro,span.paypal,span.americanexpress{margin: 0 auto;}
    #carrusel{display: block;padding: 1.5rem 0;}
    #carrusel h4 {font-size: 1.5rem;line-height: 2.25rem;color: #FFFFFF;text-align: center;padding-bottom: 1rem;font-weight: 300;}
    #ofrece{display: none;}
    #carrusel h5 {font-size: 1rem;line-height: 1.5rem;color:#FFFFFF;text-align: center;font-weight: 300;padding-top: 1rem;}
    #carrusel h5 span{font-weight: 700;color:#CC4700;font-size: 1.5rem;}
    #carrusel img {display: block;width: 70%;margin: 0 auto;}
	.enlaces a{text-align: center;}
}
@media screen and (max-width:700px) {
	#sticky a{font-size:18px;line-height:27px;padding:4px 8px;max-width:90%;}
	#downhero a.precio_antes{color:#FFFFFF !important;}
	#tips .tip1{background:url("../img/tip1_mob.jpg") no-repeat center;width:100%;height:304px;margin:0 auto;margin-bottom:1rem;}
	#tips .tip2{background:url("../img/tip2_mob.jpg") no-repeat center;width:100%;height:304px;margin:0 auto;margin-bottom:1rem;}
	#tips .tip3{background:url("../img/tip3_mob.jpg") no-repeat center;width:100%;height:304px;margin:0 auto;margin-bottom:1rem;}
	#tips .tip4{background:url("../img/tip4_mob.jpg") no-repeat center;width:100%;height:304px;margin:0 auto;margin-bottom:1rem;}
	.contenedor{padding:0 15px;}
	#title{background:#FFFFFF;}
	.back_hero{background:url("../img/hero_mobile.jpg") no-repeat center;width:100%;height:248px;margin:1rem 0;}
	
	#title h1 {color:#2F3343;font-size: 28px;line-height: 42px;;margin: 0 !important;font-weight:bold;}
	#title h2 {color:#2F3343;font-size: 19px;font-weight: 300;line-height:28px;display: block;text-align:center;}
	#title a.btn{margin-bottom:48px;}
	#title a.btn, #downhero a.btn {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 16.5px 0;text-align: center;font-weight: bold;width: 100%;display: block;text-decoration: none; margin-top: 2rem;border-radius: 2px;}
	span.flag{    width: 18px !important;
    height: 57px !important;
    top: 0;
    left:115px;
    position: absolute;
    background-size: 18px 57px !important;}
    #title a:hover, #downhero a:hover{}
	.compatible, .gradient-separator{display:none;}
	.hero_features ul{margin-left:22px}
	.hero_features li{font-size:22px;line-height:33px;color:#2F3343;font-weight:300;}
	.tip_text h3, .tip_text p{text-align:center;}
	.tip_text h3{margin-bottom:8px;}
	#tips .tip{margin-bottom:30px !important;}
	#steps{padding-bottom:49px;}
	#steps h3{font-size:22px;line-height:33px;color:#2F3343;font-weight:400;text-align:center;margin-bottom:41px;}
	#steps .img{width:334px;}
	#steps .img1{background:url("../img/step1_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img2{background:url("../img/step2_tablet.jpg") no-repeat;width:334px;height:334px;margin-top:30px;}
	#steps .img3{background:url("../img/step3_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img4{background:url("../img/step4_tablet.jpg") no-repeat;width:334px;height:334px;}
	#steps .img_en_1{background:url("../img/step1_tablet_en.jpg") no-repeat;width:334px;height:334px;}
	#steps .img_en_2{background:url("../img/step2_tablet_en.jpg") no-repeat;width:334px;height:334px;margin-top:30px;}
	#steps .img_en_4{background:url("../img/step4_tablet_en.jpg") no-repeat;width:334px;height:334px;}
	.step p{font-size:14px;line-height:24px;color:#2F3343;text-align:center;margin-top:2px;}
	#steps .separator{margin-top:30px;}
	#downhero{background:url("../img/downhero_mobile.jpg") no-repeat 85% top;background-size: cover;width: 100%;}
	#downhero{padding:17px 0 21px;}
    #downhero h3{font-size:18px;line-height:27px;color:#FFFFFF;text-align:center;font-weight:300;margin-bottom:37px;}
	#downhero h3 br{display: none;}
    a.instagram{background: url("../img/icon-instagram_mob.svg") no-repeat;width: 2rem;height: 2rem;}
    a.youtube{background: url("../img/icon-youtube_mob.svg") no-repeat;width:2rem;height: 2rem;}
    a.facebook{background: url("../img/icon-facebook_mob.svg") no-repeat;width:2rem;height: 2rem;}
    a.twitter{background: url("../img/icon-twitter_mob.svg") no-repeat;width:2rem;height: 2rem;}
    a.linkedin{background: url("../img/icon-linkedin_mob.svg") no-repeat;width:2rem;height: 2rem;}
    .rrss {padding: 1.5rem 0 3rem;float: none;width: max-content;margin: 0 auto;}
    .rrss a {width: 2rem;padding-right:2rem;}
    .rrss a.linkedin{padding-right: 0 !important;}
	.enlaces a{text-align: center;}
	footer .bottom {padding-bottom: 1.5rem;}
}
@media screen and (min-width:351px) and (max-width:700px){
	#steps .step{width:334px;display:inline-block;margin-right:0;}
}
@media screen and (max-width:350px){
	#steps .step{width:100%;display:inline-block;margin-right:0;}
}
@media screen and (min-width:1200px) {
    .more_tips .col-lg-4:nth-of-type(2),.more_tips .col-lg-4:nth-of-type(3) {margin-left: 26px;}
}
@media screen and (min-width:768px) and (max-width:1199px) {
    .preo {height: auto !important;}
    .texto {width: 100% !important;}
    .img_mobile {margin-bottom: 1em;}
}
@media screen and (max-width:700px){
	#btn-sticky span.flag{left:131px !important;}
	#btn-sticky span.dto{left:60px !important;}
	#btn-sticky span.flag{    width: 24px !important;
    height: 56px !important;
    top: 8px;
    position: absolute;
    background-size: 24px 56px !important;}
	#btn-sticky span.dto{right: -23px;
    font-size: 18px;
    line-height: 24px;
    font-weight: bold;
    color: #FFFFFF;
    top: 0;
    background: url(../img/flag_mob.svg) no-repeat center;
    width: 24px;
		height: 56px;}
}
@media screen and (max-width:1023px) {
	#downhero a.precio_antes, #downhero a.precio_despues{text-align:center;}
	#btn-sticky{display:block;position:fixed;bottom:0;background:#2F3343;padding:.5rem 0;width:100%;z-index:11111;}
	#btn-sticky a{background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding:16px 0;text-align: center;font-weight: bold;width: 100%;display: block;text-decoration: none;border-radius: 2px;}
	
}
@media screen and (max-width:350px){
	#sticky .cerrar{right: 10px !important;}
}
@media screen and (min-width:351px) and (max-width:600px){
	#sticky .cerrar{right: 10px !important;}
}
@media screen and (min-width:731px) and (max-width:1023px){
	#sticky .cerrar{top: 6px !important;}
}
@media screen and (min-width:1201px) {
    #title h4 {max-width: 858px;}
    #title p {max-width: 820px;}
    #tranquilidad p {max-width: 920px;margin: 0 auto;}
}
@media screen and (min-width:1024px){
	.menuback{margin-top:41px;}
	a.precio_antes, a.precio_despues{width:254px;}
}
@media screen and (min-width:768px){
    #ofrece{background: #FFFFFF;padding-bottom: 2em;}
    #ofrece h4, #preocupaciones h4 {color: #CC4700;font-size: 32px;line-height: 3rem; font-weight: normal;margin-bottom: 2.5rem;padding-top: 3rem;}
    #preocupaciones h4 {margin-top: 3rem;}
    .ultima {margin-right: 0 !important;}
    .enlaces li:nth-of-type(1){padding-left: 0;}
    .enlaces li:nth-of-type(4){padding-right: 0;}
    .bottom .contenedor {padding: 0 !important;}
}
@media screen and (max-width:425px){
    .more_tips{padding-left: 0;}
    #title_mob p{width: 75%;}
}
@media screen and (max-width:1023px){
	#title a.btn, #downhero a.btn {background-color: #FF9010;color:#FFFFFF;font-size: 1rem;line-height: 1.5rem;padding: 16px 0;text-align: center;font-weight: bold;display: block;text-decoration: none;border-radius: 2px;}
	#title a.btn{margin-top: 1rem !important;}
	#title a.precio_antes{padding-top: 1rem;}
	span.flag{ background:url("../img/flag_mob.svg") no-repeat right;   width: 24px !important;
    height: 56px !important;
    top: 0;
    left:115px;
    position: absolute;
    background-size: 18px 56px !important;}
}
@media screen and (min-width:1650px) {#title {padding-bottom: 2.5rem;}}
@media (min-width:992px){.contenedor{width:970px}}
@media (min-width:1200px){.contenedor{width:1170px}}
@media (min-width:768px){.col-sm-6{float:left;width:31.33333%}}
@media (min-width:992px){.col-md-6{float:left;width:48%;}.col-md-12{width:100%;width:50%}.col-md-4, .col-md-8{float: left;}.col-md-4{width:33.33333333%}.col-md-8{width:66.66666667%}}
@media (min-width:1200px){.col-lg-3, .col-lg-4, .col-lg-6{float:left}.col-lg-6{width:50%}.more_tips .col-lg-4{width:31.33333333%}#ofrece .col-lg-4{width:33.33333333%}.col-lg-3{width:25%}}
.spain *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.spain *:before,.spain *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.contenedor{margin-right:auto;margin-left:auto}.img-responsive{display:block;max-width:100%;height:auto;width:100%}

.contenedor:after{clear:both}
.center-block{display:block;margin-right:auto;margin-left:auto}
.col-lg-3, .col-sm-6, .col-md-4, .col-md-8, .col-md-6, .col-lg-6, .col-xs-12{position:relative;min-height:1px;padding-right:1rem;padding-left:1rem}

/*estilos carousel*/

@media screen and (max-width:700px){
    #carrusel {display:none;}
}
#carrusel{margin-bottom:64px;}
#carrusel img{margin:0 auto;display: block;}
#carrusel h4{font-size:25px;line-height:37px;font-weight:bold;color:#363A4D;text-align:center;margin-bottom:44px;}
#carrusel .dots{width:250px;margin:0 auto;margin-top:71px;}
#carrusel .active{width:24px !important;height:24px !important;background:#2C85D5 !important;border-radius:12px;border:none !important;}
#carrusel .dot{width: 22px;height: 22px;background: #FFFFFF;border:1px solid #979797;border-radius:12px;display:inline-block;margin-right:16px;}
.last_dot{margin-right:0 !important;}
.slideshow-container {max-width: 1000px;position: relative;margin: auto;}
.mySlides{display: none;}
.btn_slide:nth-of-type(1){left: 0;}
.btn_slide:nth-of-type(2){right: 0;}
.btn_slide {cursor: pointer;position: absolute;top: 0;width: 10%;margin-top: -32px;padding: 1rem;user-select: none;display: block;height: 100%;}
.next{right: 0;}
.next, .prev{width: 1.5rem; height: 1.5rem;display: block;position: absolute;top:50%;margin-top: -32px;}
.next{background: url("../img/icon-right.svg") no-repeat;width:47px;height:47px;}
.prev{background: url("../img/icon-left.svg") no-repeat;width:47px;height:47px;}
.fade {-webkit-animation-name: fade;-webkit-animation-duration: 1.5s;animation-name: fade;animation-duration: 1.5s;}